body, html{height:100%;}

/*Format*/

.page-heading{
    background:url("us-heading-image.jpg") no-repeat center/cover;
    background-attachment:fixed;
}

/*Company*/

.company{
    font-size:25px;
    width:100%;
    background-color:#f5f5f5;
    padding:30px;
    text-align:center;
}

.company-images img{
    width:400px;
    margin:10px;
}

.company-images{
    display:flex;
    align-content:center;
    justify-content:center;
}

/*Staff*/


.container{
    height:100%;
    display:flex;
    align-content:center;
    justify-content:center;
    font-size:20px;
}


.container img{
    width:100%;
    border:solid 1px #38250E;
}

.employee1,.employee2,.employee3{
    display:flex;
    flex-direction:column;
    padding:10px;
    flex-basis:0;
    flex-grow:1;    
}

.employee2{
    background-color:#f5f5f5;
    border-left:solid 1px #000;
    border-right:solid 1px #000;
}

.container h2{
    text-align:center;
    font-size:30px;
    color:#38250E;
}

@media only screen and (max-width:37.5em){
    .container{
        display:block;
        width:100%;
    }
    
    .container img{
        width:100%;
        margin:0;
    }
    
    .employee1,.employee2,.employee3{border:solid 1px #000;}
    
    .page-heading{background-attachment:scroll;}

}   
